1770428958569
13946,2.3.0
13942,2.2.0
17524,2.2.0
12,2.4.0
6866,2.5.0
14,2.4.0
17886,1.27.0.v20221112-0806
13947,2.3.0
15,2.3.0
23362,2.5.0
8745,1.27.0.v20201111-1638
1968,2.2.0
9247,2.4.0
24327,2.2.0
9245,2.4.0
20858,2.2.0
11206,2.4.0
22,2.3.0
11622,2.4.0
6376,2.4.0
12761,1.33.0
17491,2.2.0
17492,2.2.0
18103,2.5.0
17493,2.2.0
20157,1.27.0.v20221112-0806
7039,2.4.0
7034,2.4.0
20701,1.27.0.v20221112-0806,1.33.0
9511,2.5.0
24586,1.33.0
1942,1.33.0
7038,2.4.0
18977,2.2.0
22017,2.5.0
18223,2.5.0
8913,1.27.0.v20221112-0806
3747,2.5.0
11965,1.27.0.v20201111-1638
19610,1.27.0.v20221112-0806
15919,2.5.0
17817,2.2.0
20343,1.27.0.v20201111-1638
12992,2.5.0
18433,2.2.0
393,2.4.0
1417,2.2.0
2887,1.27.0.v20221112-0806
20716,2.5.0
6827,2.4.0
14800,2.5.0
22407,1.27.0.v20221112-0806,1.33.0
6,2.5.0
23355,2.5.0
11882,2.2.0
19974,2.5.0
23376,2.5.0
11931,2.4.0
19192,1.27.0.v20201111-1638
8611,2.4.0
23445,2.4.0
11428,2.5.0
11430,2.2.0
11426,2.2.0
23976,1.27.0.v20201111-1638
11431,2.2.0
23974,1.27.0.v20201111-1638
11429,2.2.0
23978,1.27.0.v20201111-1638
16339,2.5.0
20366,1.33.0
23957,1.27.0.v20201111-1638
2968,2.2.0
2466,2.4.0
16766,2.0.0,1.33.0
22089,2.5.0
22872,2.4.0
3588,2.5.0
13277,2.5.0
2468,2.5.0
4183,2.4.0
16507,2.0.0,1.33.0
6593,1.27.0.v20221112-0806
23964,2.5.0
3471,1.27.0.v20221112-0806,1.33.0
18397,2.5.0
15932,1.27.0.v20201111-1638
7591,2.5.0
21514,1.27.0.v20221112-0806
15311,2.4.0
15775,2.4.0
21513,1.27.0.v20221112-0806
7993,1.27.0.v20221112-0806
5434,2.0.0,1.33.0
3477,2.5.0
2971,2.5.0
20199,2.5.0
20200,2.4.0
20201,2.4.0
20202,2.3.0
23827,2.5.0
18207,2.5.0
11638,2.2.0
20037,1.27.0.v20201111-1638
17581,2.5.0
18667,2.2.0
10460,1.27.0.v20221112-0806
2291,1.27.0.v20221112-0806,1.33.0
13052,1.27.0.v20221112-0806
1866,1.27.0.v20221112-0806,1.33.0
7829,2.5.0
2969,2.4.0
2421,2.2.0
18648,2.2.0
1455,1.27.0.v20201111-1638
17490,2.5.0
23965,1.27.0.v20201111-1638
12359,2.5.0
20947,2.5.0
20724,2.5.0
6925,2.3.0
18876,2.5.0
15457,1.27.0.v20201111-1638
21149,2.1.0
11425,2.5.0
21146,2.0.0
13300,2.5.0
17794,2.5.0
23255,2.5.0
6363,2.2.0
17593,2.2.0
11136,1.27.0.v20201111-1638
15995,2.4.0
9645,1.27.0.v20221112-0806
4299,1.27.0.v20221112-0806,1.33.0
20236,1.27.0.v20201111-1638
23454,2.5.0
22524,2.5.0
19887,1.27.0.v20221112-0806
3285,2.5.0
23865,1.27.0.v20221112-0806
5113,2.2.0
6017,2.2.0
3818,2.4.0
9593,1.27.0.v20201111-1638
13539,1.27.0.v20221112-0806
12027,1.27.0.v20201111-1638
9595,1.27.0.v20201111-1638
9592,1.27.0.v20201111-1638
15452,2.0.0,1.33.0
12209,2.4.0
11106,2.5.0
10530,2.5.0
3827,1.27.0.v20221112-0806
16898,2.2.0
6304,2.0.0,1.27.0.v20221112-0806,1.33.0
3303,2.2.0
3305,1.27.0.v20221112-0806
23451,2.5.0
24808,2.5.0
3304,1.27.0.v20221112-0806
5066,2.4.0
11894,2.2.0
12070,2.5.0
11895,2.2.0
18293,2.2.0
23667,1.27.0.v20221112-0806
2341,1.33.0
5508,2.2.0
18291,2.2.0
465,2.2.0
3494,2.4.0
18292,2.2.0
22478,2.5.0
17419,2.5.0
14676,2.0.0,1.27.0.v20221112-0806,1.33.0
1438,1.27.0.v20201111-1638
10754,2.3.0
2520,2.2.0
8494,1.33.0
821,2.0.0,1.33.0
20427,1.27.0.v20201111-1638
20425,1.27.0.v20201111-1638
6141,1.33.0
20428,1.27.0.v20221112-0806
20426,1.27.0.v20221112-0806
20991,2.3.0
13527,2.2.0
21678,2.4.0
16231,1.27.0.v20221112-0806
9901,2.2.0
24881,2.5.0
11408,1.27.0.v20201111-1638
21832,1.27.0.v20221112-0806
22958,1.27.0.v20201111-1638
23477,2.4.0
23716,1.27.0.v20221112-0806
4796,2.3.0
10774,2.5.0
15540,1.33.0
869,2.2.0
334,1.27.0.v20201111-1638
3035,1.33.0
3315,1.27.0.v20221112-0806,1.33.0
3291,2.2.0
23476,2.4.0
16215,1.27.0.v20221112-0806,1.33.0
21011,2.5.0
4860,2.5.0
5700,2.4.0
4168,1.27.0.v20201111-1638
5039,2.5.0
4784,1.27.0.v20221112-0806
23320,2.2.0
22412,2.4.0
3138,2.5.0
12295,1.27.0.v20221112-0806
10587,2.5.0
10820,1.27.0.v20221112-0806
16450,1.27.0.v20221112-0806
8394,1.27.0.v20221112-0806
10794,1.27.0.v20201111-1638
9327,1.27.0.v20221112-0806
13765,2.2.0
10942,2.3.0
11917,2.5.0
2803,1.27.0.v20201111-1638
7008,2.0.0,1.27.0.v20221112-0806,1.33.0
10941,2.4.0
21434,2.3.0
19560,2.4.0
1056,2.2.0
4382,2.4.0
13721,2.2.0
13722,2.2.0
13725,2.2.0
17436,1.27.0.v20201111-1638
4831,2.5.0
151,1.27.0.v20221112-0806
3272,2.2.0
3274,2.2.0
23356,2.5.0
18545,2.5.0
